## python-onewire 0.2

=== debian/changelog ===
python-onewire (0.2-2build9) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:03:09 +0000

python-onewire (0.2-2build8) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:02:07 +0000

python-onewire (0.2-2build7) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:04:31 +0100

python-onewire (0.2-2build6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:30:24 +1100

python-onewire (0.2-2build5) noble; urgency=high

  * No change rebuild against libowcapi-3.2-4t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:50:56 +0100

python-onewire (0.2-2build4) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:46:55 +0000

python-onewire (0.2-2build3) lunar; urgency=medium

  * Rebuild to drop Python3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 08:43:29 -0500

python-onewire (0.2-2build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 11:01:18 +0000

python-onewire (0.2-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:57:37 +0000

python-onewire (0.2-2) unstable; urgency=medium

  * lintian: upstream-metadata-file-is-missing
  * Mark :native for an arch-all pkg
  * Set bage's debian.org email
  * Fix missing-build-dependency-for-dh-addon

 -- Bastian Germann <bage@debian.org>  Sat, 04 Dec 2021 11:32:14 +0100

python-onewire (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #971950)

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 10 Oct 2020 14:03:49 +0200
