=== debian/control ===
Source: python-onewire
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
 python3-all-dev:any, python3-pytest-mock:native, libow-dev
Standards-Version: 4.5.0
Homepage: https://github.com/kipe/python-onewire
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-onewire
Vcs-Git: https://salsa.debian.org/python-team/packages/python-onewire.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-onewire
Architecture: any
Provides: ${python3:Provides}
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Wrapper for OWFS C-API (Python 3)
 This wrapper around the OWFS C-API is fairly is fairly similar to the
 original owpython.  However, this library is class-based, so some
 modifications are required converting owpython code.
 .
 This package installs the library for Python 3.
