=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-onewire-$1\.tar\.gz/ \
  https://github.com/kipe/python-onewire/tags .*/v?(\d\S+)\.tar\.gz
